nynw.net
当前位置:首页 >> 为什么ApAChE2.2和php5.6组合出错 >>

为什么ApAChE2.2和php5.6组合出错

看了我机子上的版本,没有php5apache2_2.dll这个文件。然后去下载了最新的php-5.2.6-Win32.zip,里面才有php5apache2_2.dll这个文件。 没去试,应该就是用 LoadModule php5_module C:/php5/php5apache2_2.dll了) "改成/php5apache2_2.dll即可 " ...

windows去下载一个Wampserver软件吧,一键搭建php开发环境 下载地址:http://w.x.baidu.com/alading/anquan_soft_down_normal/10636

支持有问题,建议用Apache 2.4以上的版本。

这些是和版本有关系的

php-5.6.3-Win32-VC11-x64 php-5.6.3-Win32-VC11-x86 其中的vc11已经不支持xp和2003的操作系统了。如果想用的话,用vc9或者vc6的那种,vc11需要win7以上版本才能用。vc9是支持iis的。

把你加的那3句话发上了看看!

如果php安装目录里没有php5apache2_2.dll,一定是下载的版本不对。去php官网下载,downloadApache和php都安装完后,要分别配置Apache的httpd.conf文件和php.ini文件。这个在网上有很多教程的。。至于大家都反映的找不到php5apache2_2.dll,其实...

如果php安装目录里没有php5apache2_2.dll,一定是下载的版本不对。 去php官网下载,http://windows.php.net/download php 5.3.4有V9版和V6好几个版本。 网站左边有几段文字: Which version do I choose? If you are using PHP with Apache 1 or...

基本都用的最新版 Apache2.217 php-5.2.17-Win32-VC6-x86 mysql-5.5.11-win32 基本流程各种教程都有说过,安装好apache,php,mysql 1》 配置apache的conf目录下的httpd.conf 修改DocumentRoot为自己的站点目录 DocumentRoot "D:\www" 以还有下面...

开启步骤如下: 1. 打开php.ini文件。 以ubuntu为例,这个文件在: /etc/php5/apache2 目录下为例。 2. 搜索并修改下行,把Off值改成On display_errors = Off 3. 搜索下行 error_reporting = E_ALL & ~E_NOTICE 或者搜索: error_reporting = E_...

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com